Installation & Licensing

Installation & Licensing

Reply
Active Member
benzini
Posts: 7
Registered: ‎06-15-2007
Message 1 of 2 (877 Views)

AutoCAD 2014 x64 - Updated gpo.mst required for SP1

877 Views, 1 Replies
09-19-2013 03:07 PM

I'm currently trying to deploy AutoCAD 2014 x64 via GPO, having integrated the recently released SP1 I've now discovered that I'm unable to add the gpo.mst to the package when creating the GPO software package.

 

It seems that something similar has happened before:

 

http://forums.autodesk.com/t5/Installation-Licensing/AutoCad-LT-2013-GPO-install-issue-gpo-mst/td-p/...

 

Is there an updated gpo.mst for AutoCAD 2014 x64?

 

Also, while I'm here, does anyone know of a decent step by step guide for GPO deployment of AutoCAD 2014? The last version I deployed via GPO was 2009, which was a single .msi file ... now it seems that we have to deploy 8 or more individual .msi files, and that's aside from the pre-reqs!

 

Any help gratefully received ...

 

All the best,

 

Ben

Product Support
david.lau
Posts: 1,355
Registered: ‎06-18-2008
Message 2 of 2 (820 Views)

Re: AutoCAD 2014 x64 - Updated gpo.mst required for SP1

09-27-2013 10:59 AM in reply to: benzini

I found this older post, can you let me now if it helps?

 

http://autodesk.lithium.com/t5/Installation-Licensing/How-to-Deploy-AutoCAD-2012-using-GPO/td-p/3083...



David Lau
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.